Stagefright vulnerable (Pro 5)
Meizu Pro 5

Installed a stagefright detector and found many vulnerabities.
why? only because is rooted?
Is there a way to resolve this vulnerabities?
patches?
thanks

We just have to wait till Flyme OS team will solve this problem :)

Contributor

@smarq We all have it, doesn’t matter if it’s rooted or not.

And to blame are the Flyme developers… but well those very few are very very busy with coding/testing Flyme on ~10 devices or more! So very very busy. It’s unlikely that major bugs get fixed.

Looks like your connection to Meizufans was lost, please wait while we try to reconnect.